<?php
$z[0]=Array("field","副省长,副秘书长,常态,省政府,宏",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1月14日上午，(陕西)省长娄勤俭主持召开省政府全体会议，讨论即将提交省十二届人大三次会议审议的《政府工作报告》。",73,226);
$z[1][4]['name']="description";
$z[2]=Array("field","陕西省政府召开全体会议讨论政府工作报告",228,304);
$z[2][4]['name']="title";
$z[3]=Array("field","",306,345);
$z[3][4]['name']="writer";
$z[4]=Array("field","",347,386);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　1月14日上午，(陕西)省长娄勤俭主持召开省政府全体会议，讨论即将提交省十二届人大三次会议审议的《政府工作报告》。常务副省长江泽林，副省长张道宏、白阿莹、李金柱、祝列克、庄长兴、王莉霞、杜航伟出席会议。省政府秘书长、副秘书长，各市市长及杨凌示范区管委会、西咸新区管委会常务副主任，省政府各组成部门、直属机构主要负责人参加会议。</p>\r\n\n<p>　　会议指出，去年在宏观经济环境错综复杂和下行压力贯穿全年的情况下，全省上下牢牢把握稳中求进的工作总基调，变压力为动力，低调务实不张扬，埋头苦干抓落实，较好完成了各项任务，全省经济增速继续位居全国第一方阵，全面深化改革取得重要进展，生态环境建设继续向纵深推进，改革发展成果更多更好地惠及人民群众。今年是“十二五”规划的收官之年，是全面深化改革的关键之年，也是全面推进依法治国的开局之年。要按照中央要求和省委部署，正确认识新常态，主动适应新常态，积极引领新常态，以打造内陆改革开放新高地为统领，以保持经济运行在合理区间、提高发展质量和效益为中心，系统推进转方式、调结构、促改革、惠民生、防风险各项工作，奋力开创“三个陕西”建设新局面。</p>\r\n\n<p>　　会议原则通过了报告，决定根据讨论情况对其作进一步修改后，按程序提交省十二届人大三次会议审议。",388,1501);
$z[5][4]['name']="body";
$z[6]=Array("field","",1503,1543);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1545,1584);
$z[7][4]['name']="litpic";

?>